#modal_backdrop {
    display: none;
}

/* BOOTSTRAP OVERRIDE*/
.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 20px;
}

/* MARGINS */

/* Margin Top Large */
.m-t-l {
    margin-top: 35px !important;
}

/* Margin Top Extra Medium */
.m-t-xm {
    margin-top: 25px !important;
}

/* Margin Top Extra Extra Medium */
.m-t-xxm {
    margin-top: 30px !important;
}

/* Margin left medium */
.m-l-m {
    margin-left: 10px !important;
}

/* Margin Top Standard */
.m-t {
    margin-top: 20px !important;
}

.m-b {
    margin-bottom: 20px !important;
}

/* Margin Top Medium */
.m-t-m {
    margin-top: 15px !important;
}

/* Margin Top Small */
.m-t-s {
    margin-top: 10px !important;
}

/* Margin Top Extra Small */
.m-t-xs {
    margin-top: 5px !important;
}

/* Margin Left Small */
.m-l-sm {
    margin-left: 10px !important;
}

/* Margin Bottom None */
.m-b-none {
    margin-bottom: 0 !important;
}

.m-b-m {
    margin-bottom: 10px !important;
}

.m-b-xm {
    margin-bottom: 25px !important;
}

.m-b-l {
    margin-bottom: 35px !important;
}

.p-lr-m {
    padding-right: 10px !important;
    padding-left: 10px !important;
}

.p-t-none {
    padding-top: 0 !important;
}

.p-b-none {
    padding-bottom: 0 !important;
}

.p-r-m {
    padding-right: 10px !important;
}

/* Padding left */
.p-l {
    padding-left: 20px;
}

/* Padding right */
.p-r {
    padding-right: 20px;
}

.p-b-m {
    padding-right: 10px !important;
}

.p-l-m {
    padding-left: 10px !important;
}

.p-lr-s {
    padding-right: 5px !important;
    padding-left: 5px !important;
}

.p-r-s {
    padding-right: 5px !important;
}

.p-l-s {
    padding-left: 5px !important;
}

.p-r-none {
    padding-right: 0 !important;
}

.p-l-none {
    padding-left: 0 !important;
}

.p-rl-none {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.p-b-s {
    padding-bottom: 5px !important;
}

/* TYPOGRAPHY */
h1 {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    text-transform: uppercase;
    font-stretch: condensed;
    font-size: 13pt;
    margin-left: 18px;
    margin-top: 18px;
}

a, a:visited, a:active, a:focus {
    color: #8985B5;
    text-decoration: none;
}

p, ul {
    margin: 0;
    padding: 0;
}

.text-content {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 10pt;
    color: #666666;
    margin-bottom: 20px;
    line-height: 1.5em;
}

p.title {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    text-transform: uppercase;
    font-stretch: condensed;
    font-weight: bold;
    font-size: 10pt;
    color: #666666;
}

p.text-content {
    margin-bottom: 17px;
}

/* MAIN BLOCKS */
body {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    background-color: #3E3E3E;
}

header {
    position: fixed;
    width: 100%;
    z-index: 999;
}

main {
    padding-top: 73px;
    color: #333333;
    background-color: #FFFFFF;
}

.bg-grey {
    background-color: #3e3e3e;
}

.bg-darkgrey {
    background-color: #181818;
}

/* COMPONENTS */

/* Price box */
.price-box {
    width: 59%;
    min-width: 187px;
    max-width: 250px;
    background-color: #544873;
    color: #FFF;
    margin: 30px auto 25px;
    text-align: center;
    padding: 10px;
}

.price-before {
    text-decoration: line-through;
    color: #8985b5;
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 8pt;
}

.price-now {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 12pt;
    color: #d8daee;
}

.price-tar {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-size: 8pt;
    margin: 2px 0 2px 0;
    color: #8985B5;
}

.buy {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-size: 12pt;
    font-stretch: condensed;
    font-weight: bold;
    text-transform: uppercase;
    margin: 2px auto 0;
    display: inline-block;
}

a.buy {
    color: #fff;
}

.buy i {

    background-image: url(/mobile/images/product-cart.png);
    background-image: -webkit-image-set(url(/mobile/images/product-cart.png) 1x, url(/mobile/images/product-cart-2x.png) 2x);
    background-image: image-set("/mobile/images/product-cart.png" 1x, "/mobile/images/product-cart-2x.png" 2x);
    background-repeat: no-repeat;
    width: 20px;
    height: 15px;
    float: left;
    margin-right: 8px;
    margin-top: 0;
}

.sticker .buy i {
    background-image: url(/mobile/images/product-cart-small.png);
    background-image: -webkit-image-set(url(/mobile/images/product-cart-small.png) 1x, url(/mobile/images/product-cart-small-2x.png) 2x);
    background-image: image-set("/mobile/images/product-small-cart.png" 1x, "/mobile/images/product-cart-small-2x.png" 2x);
    width: 12px;
    height: 9px;
    margin-right: 3px;
    margin-top: 1px;
}

/* Special offer */

.special-offer {
    background-color: #f1f1f1;
    color: #2f2c71;
    padding: 15px 19px 10px;
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 10pt;
}

.special-offer .title {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-size: 12pt;
    font-stretch: condensed;
    font-weight: bold;
    text-transform: uppercase;
}

.special-offer .title i {
    background-image: url(/mobile/images/special-offer.png);
    background-image: -webkit-image-set(url(/mobile/images/special-offer.png) 1x, url(/mobile/images/special-offer-2x.png) 2x);
    background-image: image-set("/mobile/images/special-offer.png" 1x, "/mobile/images/special-offer-2x.png" 2x);
    background-repeat: no-repeat;
    width: 23px;
    height: 23px;
    float: left;
    margin-right: 9px;
}

.special-offer .content {
    padding-left: 32px;
}

/* Carrousel */
div.carousel {
    margin-left: 0;
    margin-right: 0;
}

#carousel-product.carousel .carousel-inner .item.video .see-video {
    width: 100%;
}

#carousel-product.carousel .carousel-inner .item.video {
    background-color: #e7e7e7;
    margin-top: 0;
    margin-bottom: 0;
}

.carousel-inner .item {
    height: 260px;
}

.carousel-inner .item .centered {
    width: 100%;
    height: 100%;
    display: flex;
    text-align: center;
}

div.carousel img {
    margin: auto;
    max-height: 260px;
}

.carousel-product-control {
    position: absolute;
    background-image: none;
    display: inline-block;
    top: 120px;
    font-size: 10pt;
}

.carousel-product-control,
.carousel-product-control:active,
.carousel-product-control:focus,
.carousel-product-control:visited {
    color: #d0d0d0;
}

.carousel-product-control.left {
    left: 7px;
}

.carousel-product-control.right {
    right: 7px;
}

.panel {
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}

/* Collapse */
.panel-group-product {
    margin-bottom: 0;
}

.panel-group-product .panel + .panel {
    margin-top: 0;
}

.panel-group-product .panel {
    border-radius: 0;
}

.panel-group .panel-product .panel-body {
    margin-bottom: 8px;
}

.panel-product {
    border: none;
    box-shadow: none;
}

.panel-product > .panel-heading {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    text-transform: uppercase;
    color: #666666;
    font-stretch: condensed;

    height: 55px;

    border: none;
    border-radius: 0;
    border-top: solid 1px #f1f1f1;

    position: relative;
}

.panel-product .panel-heading .panel-title {
    font-size: 12pt;
    line-height: 57px;
    font-weight: bold;
    color: #000;
}

.panel-product .panel-heading.collapsed .panel-title {
    font-weight: normal;
    color: #666;
}

.panel-product .panel-heading .collapse-icon {
    background-image: url(/mobile/images/collapse-btn.png);
    background-image: -webkit-image-set(url(/mobile/images/collapse-btn.png) 1x, url(/mobile/images/collapse-btn-2x.png) 2x);
    background-image: image-set("/mobile/images/collapse-btn.png" 1x, "/mobile/images/collapse-btn-2x.png" 2x);
    background-repeat: no-repeat;
    height: 100%;
    float: right;
    width: 21px;
    background-position: -21px;
    margin-right: 5px;
}

.panel-product .panel-heading.collapsed .collapse-icon {
    background-position: 0;
}

.panel-product .panel-heading {
    padding: 0 15px 0 19px;

}

.panel-product .panel-body {
    padding: 5px 20px 5px 20px;
}

.panel-group-product .panel-heading + .panel-collapse > .panel-body,
.panel-group-product .panel-heading + .panel-collapse > .list-group {
    border-top: 0;
}

.panel-product dt {
    border-top: 1px solid #dcdcdc;
    margin-top: 10px;
    padding-top: 10px;

    font-family: "LinotypeUnivers", Arial, sans-serif;
    text-transform: uppercase;
    color: #929292;
    font-weight: normal;
    font-stretch: condensed;
    font-size: 10pt;
}

.panel-product dd {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    color: #000;
    font-weight: normal;
    font-stretch: condensed;
    font-size: 10pt;
}

/* Product blocs*/
.product-bloc {
    text-align: center;
    height: 210px;
}

.product-bloc .picture img {
    max-height: 100px;
    max-width: 142px;
}

.product-bloc.col-xs-1, .product-bloc.col-sm-1, .product-bloc.col-md-1, .product-bloc.col-lg-1, .product-bloc.col-xs-2, .product-bloc.col-sm-2, .product-bloc.col-md-2, .product-bloc.col-lg-2,
.product-bloc.col-xs-3, .product-bloc.col-sm-3, .product-bloc.col-md-3, .product-bloc.col-lg-3, .product-bloc.col-xs-4, .product-bloc.col-sm-4, .product-bloc.col-md-4, .product-bloc.col-lg-4,
.product-bloc.col-xs-5, .product-bloc.col-sm-5, .product-bloc.col-md-5, .product-bloc.col-lg-5, .product-bloc.col-xs-6, .product-bloc.col-sm-6, .product-bloc.col-md-6, .product-bloc.col-lg-6,
.product-bloc.col-xs-7, .product-bloc.col-sm-7, .product-bloc.col-md-7, .product-bloc.col-lg-7, .product-bloc.col-xs-8, .product-bloc.col-sm-8, .product-bloc.col-md-8, .product-bloc.col-lg-8,
.product-bloc.col-xs-9, .product-bloc.col-sm-9, .product-bloc.col-md-9, .product-bloc.col-lg-9, .product-bloc.col-xs-10, .product-bloc.col-sm-10, .product-bloc.col-md-10, .product-bloc.col-lg-10,
.product-bloc.col-xs-11, .product-bloc.col-sm-11, .product-bloc.col-md-11, .product-bloc.col-lg-11, .product-bloc.col-xs-12, .product-bloc.col-sm-12, .product-bloc.col-md-12, .product-bloc.col-lg-12 {
    padding-right: 5px;
    padding-left: 5px;
}

/* Stickers / Buttons */

.sticker {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    position: relative;
    text-align: center;
    font-size: 8pt;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    color: #666666;
    padding: 8px;
}

.sticker-grey.sticker-short {
    background-image: url(/mobile/images/sticker.png);
    background-image: -webkit-image-set(url(/mobile/images/sticker.png) 1x, url(/mobile/images/sticker-2x.png) 2x);
    background-image: image-set("/mobile/images/sticker.png" 1x, "/mobile/images/sticker-2x.png" 2x);
    background-repeat: no-repeat;
    width: 145px;
    height: 33px;
}

.sticker-stacked div.sticker {
    border-top: 1px solid #e9e9e9;
}

.sticker-stacked .sticker:first-child {
    border-top: none;
    margin-bottom: -4px;
}

.sticker .buy {
    color: #544873;
    font-size: 8pt;
    margin-top: 0;
}

.sticker .price {
    margin-left: 3px;
}

.see-video {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    display: inline-block;
    top: calc(50% - 22px);
    width: calc(100% - 10px);
    text-align: center;
}

.see-video a {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-weight: bold;
    font-size: 9pt;
    color: #2f2c71;
    text-transform: uppercase;
}

.see-video span {
    color: #FFFFFF;
    font-size: 30pt;
    margin-bottom: 5px;
}

/* For PHP integration */
#collapse-technicals .panel-body p.title:first-child {
    margin-top: 0 !important;
}

#collapse-accessories .panel-body {
    padding: 5px 15px 5px 15px
}

#collapse-accessories .product-bloc, section.accessories div.panel-collapse .product-bloc {
    height: 170px;
}

#collapse-accessories .with-sticker-stacked .product-bloc, section.accessories div.panel-collapse .product-bloc {
    height: 202px;
}

#collapse-links .product-bloc {
    height: 170px;
}

.small-heading {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 8pt;
    color: #929292;
    text-transform: uppercase;
    font-weight: 100;
}

.table-heading {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-weight: normal;
    font-size: 10pt;
    color: #2f2c71;
    text-transform: uppercase;
}

.prefixed-link {
    text-transform: uppercase;
    font-size: 9pt;
    background-image: url(/mobile/images/link-arrow.png);
    background-image: -webkit-image-set(url(/mobile/images/link-arrow.png) 1x, url(/mobile/images/link-arrow-2x.png) 2x);
    background-image: image-set("/mobile/images/link-arrow.png" 1x, "/mobile/images/link-arrow-2x.png" 2x);
    background-repeat: no-repeat;
    background-position-y: 0px;
    padding-left: 10px;
    padding-top: 1px;
}

.icon {
    background-image: url(/mobile/images/iconset.png);
    background-image: -webkit-image-set(url(/mobile/images/iconset.png) 1x, url(/mobile/images/iconset-2x.png) 2x);
    background-image: image-set("/mobile/images/iconset.png" 1x, "/mobile/images/iconset-2x.png" 2x);
    background-repeat: no-repeat;
    background-position-y: 0;
    height: 25px;
    width: 25px;
    display: inline-block;
    background-size: 400px;
    transform: translateY(6px);
}

.icon.icon-award {
    background-position-y: -62px;
    background-position-x: -6px;
    width: 35px;
}

.icon.icon-warranty {
    background-image: url(/mobile/images/LOGO_10_grey.png);
    background-image: -webkit-image-set(url(/mobile/images/LOGO_10_grey.png) 1x, url(/mobile/images/LOGO_10_grey.png) 2x);
    background-image: image-set("/mobile/images/LOGO_10_grey.png" 1x, "/mobile/images/LOGO_10_grey.png" 2x);
    background-repeat: no-repeat;
    background-position-y: 0;
    background-position-x: 0;
    height: 25px;
    width: 35px;
    display: inline-block;
    background-size: 25px;
    transform: translateY(6px);
}

.icon.icon-shipping {
    background-position-x: -60px;
    background-position-y: -13px;
    height: 25px;
    width: 40px;
}

.icon.icon-secure {
    background-position-y: -62px;
    background-position-x: -156px;
    width: 35px;
}

.icon.icon-warranty-alt {
    background-position-x: -108px;
    background-position-y: -8px;
    height: 30px;
    width: 40px;
}

.icon.icon-shipping-alt {
    background-position-x: -60px;
    background-position-y: -8px;
    height: 30px;
    width: 40px;
}

.icon.icon-customer-alt {
    background-position-x: -7px;
    background-position-y: -8px;
    height: 30px;
    width: 40px;
}

.icon.icon-secure-alt {
    background-position-x: -244px;
    background-position-y: -96px;
    background-size: 600px;
    height: 30px;
    width: 40px;
}

.icon.icon-stockok {
    background-position-x: 0;
    background-position-y: -74px;
    background-size: 275px;
    height: 25px;
    width: 40px;
}

.icon.icon-account {
    background-position-x: -25px;
    background-position-y: -50px;
    background-size: 200px;
    height: 30px;
    width: 25px;
}

.icon.icon-basket {
    background-position-x: -50px;
    background-position-y: -50px;
    background-size: 200px;
    height: 30px;
    width: 25px;
}
.icon.icon-previous-white {
    background-position-x: -78px;
    background-position-y: -26px;
    background-size: 100px;
    height: 10px;
    width: 10px;
}
.icon.icon-next-white {
    background-position-x: -38px;
    background-position-y: -26px;
    background-size: 100px;
    height: 10px;
    width: 10px;
}

a.link-darkpurple, a.link-darkpurple:visited, a.link-darkpurple:active, a.link-darkpurple:focus {
    color: #2f2c71;
}

.text-litepurple {
    color: #8985b5;
}

.text-darkpurple {
    color: #2f2c71;
}

.text-white {
    color: #FFFFFF;
}

.alert {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-weight: normal;
    font-size: 10pt;
    text-transform: none;
    border-radius: 3px;
    margin-bottom: 30px;
    padding-top: 17px;
    background-color: #ffffff;
}

.alert .alert-icon {
    font-size: 14pt;
    margin-right: 5px;
    vertical-align: middle;
}

.alert-purple {
    color: #2f2c71;
    border-color: #2f2c71;
}

.alert-grey {
    color: #666666;
    border-color: #666666;
}

.with-dark-shadow:after {
    content: "";
    /* fixme : Use image-set */
    background: url(/mobile/images/ombrage-bloc-dark.png) no-repeat center right;
    display: block;
    width: calc(100% - 5px);
    height: 4px;
    margin-bottom: -4px;
}

.with-shadow:after {
    content: "";
    /* fixme : Use image-set */
    background: url(/mobile/images/ombrage-bloc.png) no-repeat center right;
    display: block;
    width: calc(100% - 5px);
    height: 4px;
    margin-bottom: -4px;
}

.waiting-background {
    text-align: center;
}

.waiting-background > * {
    position: absolute;
    left: calc((100% - 50px) / 2);
    top: calc((100% - 50px) / 2);
    color: #8985b5;
}

.help-block {
    margin-top: 10px;
}

body.product-category-accessory #accordion-product-technicals {
    display: none;
}

.modal-open {
    overflow: hidden;
    position: fixed;
}

iframe[name='google_conversion_frame'] {
    display: none;
}
div.offers-banner {
    position: relative;
}

div.offers-banner img {
    width: 100%;
    height: auto;
}